<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_fneng">
	<information>
		<name>Engineering Functions</name>
		<name xml:lang="bg">Инжинерни Функции</name>
		<name xml:lang="ca">Funcions d&apos;enginyeria</name>
		<name xml:lang="cs">Inženýrské funkce</name>
		<name xml:lang="de">Ingenieurswissenschaftliche Funktionen</name>
		<name xml:lang="es">Funciones de ingeniería</name>
		<name xml:lang="fr">Fonctions pour l&apos;ingénierie</name>
		<name xml:lang="hr">Inžinjerske funkcije</name>
		<name xml:lang="it">Funzion ingegneristiche</name>
		<name xml:lang="ja">エンジニアリング関数</name>
		<name xml:lang="ko">공학 함수</name>
		<name xml:lang="ml">എഞ്ചിനീയറിംഗ് പ്രവ‌ര്ത്തനങ്ങള്</name>
		<name xml:lang="ms">Fungsi Kejuruteraan</name>
		<name xml:lang="nl">Technische Functies</name>
		<name xml:lang="no">Tekniske funksjoner</name>
		<name xml:lang="pt">Funções de Engenharia</name>
		<name xml:lang="pt_BR">Funções Engenharia</name>
		<name xml:lang="ru">Инженерные функции</name>
		<name xml:lang="sk">Inžinierske funkcie</name>
		<name xml:lang="sr">Инжењерске функције</name>
		<name xml:lang="sr@Latn">Inženjerske funkcije</name>
		<name xml:lang="sv">Ingenjörsfunktioner</name>
		<name xml:lang="tr">Mühendislik İşlevleri</name>
		<name xml:lang="vi">Hàm kỹ thuật</name>
		<name xml:lang="zh_CN">工程函数</name>
		<name xml:lang="zh_TW">工程學函數</name>
		<description>Functions for complex numbers, base conversions, and more</description>
		<description xml:lang="bg">Функции за комплексни числа, базови превръщания и много други</description>
		<description xml:lang="ca">Funcions per a números complexes, conversions de base, i més</description>
		<description xml:lang="cs">Funkce pro komplexní čísla, převody mezi soustavami a další</description>
		<description xml:lang="de">Funktionen für komplexe Zahlen, Basiskonversionen und mehr </description>
		<description xml:lang="es">Funciones para números complejos, conversiones de base y más</description>
		<description xml:lang="fr">Fonctions sur les nombres complexes, les conversions, et autres</description>
		<description xml:lang="it">Funzioni per numeri complessi, conversione di base ed altro</description>
		<description xml:lang="ja">複素数や基数変換などの関数</description>
		<description xml:lang="ko">복소수, 진법 등등의 함수</description>
		<description xml:lang="nl">Functies voor complexe getallen, coordinaattransformaties en meer</description>
		<description xml:lang="no">Funksjoner for komplekse tall, basekonvertering og mer</description>
		<description xml:lang="pt">Funções para números complexos, conversões de base e mais</description>
		<description xml:lang="pt_BR">Funções para números complexos, conversão de base, e mais</description>
		<description xml:lang="ru">Функции для комплексных числе, преобразование основании и прочее</description>
		<description xml:lang="sk">Funkcie pre komplexné čísla, prevody medzi sústavami a ďalšie</description>
		<description xml:lang="sr">Функције које раде са комплексним бројевима, основним претварањима и више од тога</description>
		<description xml:lang="sr@Latn">Funkcije koje rade sa kompleksnim brojevima, osnovnim pretvaranjima i više od toga</description>
		<description xml:lang="sv">Funktioner för komplexa tal, baskonvertering, med mera</description>
		<description xml:lang="tr">Karmaşık sayılar, taban dönüşümleri, vb. için işlevler</description>
		<description xml:lang="vi">Hàm xử lý số phức, chuyển đổi cơ số ...</description>
		<description xml:lang="zh_CN">执行计算复数、数制转换等功能的函数</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute name="module_file" value="plugin.la" />
	</loader>
	<services>
		<service type="function_group" id="engineering">
			<category>Engineering</category>
			<category xml:lang="bg">Инжинерни</category>
			<category xml:lang="ca">Enginyeria</category>
			<category xml:lang="cs">Inženýrské</category>
			<category xml:lang="da">Teknisk</category>
			<category xml:lang="de">Ingenieurswissenschaften</category>
			<category xml:lang="el">Επιστημονικές</category>
			<category xml:lang="es">Ingeniería</category>
			<category xml:lang="et">Tehnilised</category>
			<category xml:lang="fr">Ingénierie</category>
			<category xml:lang="hu">Műszaki</category>
			<category xml:lang="it">Ingegneristiche</category>
			<category xml:lang="ja">エンジニアリング</category>
			<category xml:lang="ko">공학</category>
			<category xml:lang="ml">എഞ്ചിനീയറിംഗ്</category>
			<category xml:lang="ms">Kejuruteraan</category>
			<category xml:lang="nl">Techniek</category>
			<category xml:lang="nn">Teknisk</category>
			<category xml:lang="no">Teknisk</category>
			<category xml:lang="pl">Inżynieryjne</category>
			<category xml:lang="pt">Engenharia</category>
			<category xml:lang="pt_BR">Engenharia</category>
			<category xml:lang="ru">Инженерные</category>
			<category xml:lang="sk">Inžinierske</category>
			<category xml:lang="sr">Инжењерство</category>
			<category xml:lang="sr@Latn">Inženjerstvo</category>
			<category xml:lang="sv">Tekniska</category>
			<category xml:lang="tr">Mühendislik</category>
			<category xml:lang="uk">Інженерія</category>
			<category xml:lang="vi">Kỹ thuật</category>
			<category xml:lang="zh_CN">工程</category>
			<category xml:lang="zh_TW">工程學</category>
			<functions>
				<function name="besseli" />
				<function name="besselk" />
				<function name="besselj" />
				<function name="bessely" />
				<function name="bin2dec" />
				<function name="bin2hex" />
				<function name="bin2oct" />
				<function name="convert" />
				<function name="dec2bin" />
				<function name="dec2oct" />
				<function name="dec2hex" />
				<function name="delta" />
				<function name="erf" />
				<function name="erfc" />
				<function name="gestep" />
				<function name="hex2bin" />
				<function name="hex2dec" />
				<function name="hex2oct" />
				<function name="oct2bin" />
				<function name="oct2dec" />
				<function name="oct2hex" />
			</functions>
		</service>
	</services>
</plugin>